The Pocket mate is compatible with any Bluetooth 4.0 device. Nevertheless, the Pocket mate requires installing a software which is not available yet. Sign up on our website to be the informed once the software is released.